.more{background-color: #565555; color:#FFF; display:block; font-size:10px; font-weight:bold; padding:4px 20px;  text-transform:uppercase; border:0px;margin:10px 10px;}
.more:hover{background-color: #CF0000;color:#FFF;cursor:pointer;}
.b1{right:90px;}
.b2{right:0;}
.morem{background-color: #565555; color:#FFF; display:block; font-size:10px; font-weight:bold; padding:4px 20px; text-transform:uppercase;}
.morem li a:hover{background-color: #CF0000;color:#FFF;cursor:pointer;}
.atitle{border-bottom:4px solid #CF0000; font-family:'sans-serif'; font-size:13px; word-spacing:2px;width:100%;}

.titlemenu {
    /*border-bottom: 4px solid #CF0000;*/
    font-family: sans-serif;padding:10px 20px; 
    font-size: 13px; line-height:20px;
    word-spacing: 2px;
    text-transform: uppercase;
}
.titlemenu:hover  {
        background-color: #CF0000;
        color: #FFF;
        cursor: pointer;
    }
.tek  {
        background-color: #CF0000;
        color: #FFF;
        cursor: pointer;
    }
/*.anasayfa{height:8px;}*/
.a1 {left:0;}
.a2 {left: 100px;}
.a3 {left: 200px;}
.a4 {left: 300px;}
.a5 {left: 400px;}
.a6 {left: 500px;}
.a7 {left: 600px;}
.a8 {left: 700px;}
h7{font-family:sans-serif; font-size:10px; margin-bottom:5px; word-spacing:2px; line-height:20px;}
.slidebutton {
    font-weight: bold;
    width: 100px;
    height: 20px;
    float: left;
}
.slide_box {width:100%;margin: 0px;padding: 0px;margin-top:150px;}
/*.slide_box li img {width:600px;margin-left:-110px;margin-right:-110px;padding: 0px;object-fit: cover;}*/
.slide_box li {margin-bottom: 10px;list-style:none;}
.slide_box .lidiv {margin: 0px;position:relative;width:100%;min-height:170px;text-align:left;background-color:#fbfbfb;}
.slide_box .idiv  {margin: 0px;padding: 0px 0px;position:relative;left:5px;top:5px;width:380px;height:157px;float:left;
                   background-position:center center; background-repeat:no-repeat; background-size:600px 157px;overflow:hidden;}
.slide_box .sdiv {margin: 0px;padding: 5px 0px;margin-left:20px;position:relative;width:600px;float:left;}
.slide_box .adiv  {margin: 0px;position:relative;margin-left:20px;top:0px;width:100px;float:left;}
.slidebtn {position: relative;width: 100px;height:16px;padding: 0px 0px;margin-bottom: 0px;font-family: Tahoma;color: #fff;font-weight: bold;font-size: 10px;background-color: #CF0000;border:none;}
/*border:3px inset #fff;border-radius:5px;*/

.line_div{margin: 0px;padding: 5px 0px;position:relative;margin-left:50px;margin-top:20px;width:1100px;overflow:hidden;z-index:90;}
.line_box {width:100%;margin: 0px;padding: 0px;}
/*.slide_box li img {width:600px;margin-left:-110px;margin-right:-110px;padding: 0px;object-fit: cover;}*/
.line_box li {margin-bottom: 10px;list-style:none;}
.line_box .lidiv_ {margin: 0px;padding:5px 5px;position:relative;width:80%;text-align:left;background-color:#fbfbfb;height:40px;overflow:hidden;float:left;}
.line_box .idiv_  {margin: 0px;padding: 5px 0px;position:relative;left:5px;top:5px;width:200px;float:left;
                   background-position:center center; background-repeat:no-repeat; background-size:200px 50px;overflow:hidden;}
.line_box .sdiv_ {margin: 0px;padding: 5px 0px;position:relative;margin-left:30px;width:600px;float:left;z-index:1;}
.line_box .adiv_  {margin: 0px;padding: 5px 0px;position:relative;right:5px;top:0px;width:100px;float:left;}
.linebtn {position: relative;width: 100px;height:18px;padding: 0px 0px;margin-bottom: 2px;font-family: Tahoma;color: #fff;font-weight: bold;font-size: 10px;background-color: #CF0000;border:none;}

.sf-mnu { top:0px;width:100%;list-style:none; max-height:20px; margin:0px;padding:0px;position:absolute; }
.sf-mnu > li { margin:0px;margin-right:0px;position:relative;list-style:none;text-align:left;}
.sf-mnu > li.lst { margin:0;}
.sf-mnu > li > a { text-decoration:none;height:18px;z-index:20;float:left;margin-left:0px;text-align:center;cursor:pointer;margin-top:10px;}
.sf-mnu > li:hover > a, .sf-mnu > li.active > a{ color:#fe7e10;z-index:9; }
.sf-mnu li:hover > ul, .sf-mnu li.sfHover > ul {display: block;position:absolute; }
.sf-mnu ul{ position:absolute; width:120px;z-index:99; background-color:#3c3939; padding:5px 5px 5px 5px; display:none; list-style:none;margin-top:0px;
            border-radius: 0.55rem !important;box-shadow: 6px 6px 12px #b8b9be, -6px -6px 12px #ffffff !important;}
.sf-mnu ul li{ margin-bottom:5px; position:relative; line-height:19px; zoom:1;}
.sf-mnu ul li a { display:block; font:13px Arial, Helvetica, sans-serif; color:#fff; line-height:19px;padding:3px 5px; text-decoration:none;text-align:left; }
.sf-mnu ul li:hover > a{ color:#fff}
.sf-mnu ul li:hover { box-shadow: 1px 1px 2px #000; -moz-box-shadow:1px 1px 2px #000; -webkit-box-shadow:1px 1px 2px #000;  background-color:#f77102;}

.product_btn {position: relative;height:16px;padding: 0px 10px;margin-bottom: 0px;font-family: Tahoma;color: #fff;font-weight: bold;font-size: 10px;background-color: #CF0000;border:none;}
.mrkbtn {position: relative;height:16px;padding: 0px 10px;margin-bottom: 0px;font-family: Tahoma;color: #fff;font-weight: bold;font-size: 10px;background-color: #CF0000;border:none;}

.hide {
    display: none !important;
}

/*.accordion {
    margin: 0px auto;margin-bottom:32px;
    font-family: Arial, sans-serif;
    border: 1px solid #ddd;
    border-radius: 12px;
    overflow: hidden;
}

.accordion-item {
    border-bottom: 1px solid #ddd;
}

    .accordion-item:last-of-type {
        border-bottom: none;
    }

.accordion-header {
    display: flex;
    justify-content: space-between;
    padding: 12px 16px;
    background-color: #f7f7f7;
    text-decoration: none;
    color: #333;
    font-weight: 600;*/
/*    transition: background-color 0.3s ease;
*//*}

    .accordion-header:hover {
        background-color: #eaeaea;
    }

.accordion-content {
    max-height: 0;
    overflow: hidden;*/
/*    transition: max-height 0.3s ease;
*/    /*padding: 0 16px;
    background-color: #fff;
}

.accordion-item:target .accordion-content {
    max-height: 200px;
    padding: 12px 16px;
}

.accordion-content p {
    margin: 12px 0;
    font-size: 14px;
    line-height: 1.5;
}

.accordion-header.icon {
    transition: transform 0.3s ease;
    font-size: 20px;
}*/

.accordion {
    border-radius:12px;
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  transition: 0.4s;
  margin-bottom:8px;
  font-weight:600;
}

.activer, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  font-size: 24px;
  float: right;
  margin-left: 5px;
}

.activer:after {
  content: "\2212";
}

.paneler {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.sayfalama {
    position: relative;
    margin-top: 8px;
    display: block;padding-right:40px;
    margin-right: 45px; text-align:center;
}

    .sayfalama .text {
        border-radius: 5px;
        background-color: #616161;
        color: #FFFFCC;
        text-decoration: none;
        margin: 2px;
        width: 40px;
        padding: 8px 8px;
        font-family: Lucida Sans Unicode;
        font-size: 14px;
        text-align: center;
    }

    .sayfalama a:link {
        background-color: #274472;
        color: #FFFFCC;
/*        text-decoration: none;
        margin: 1px;
        width: 40px;
        padding: 8px 8px;
        font-family: Lucida Sans Unicode;
        font-size: 14px;
        text-align: center;
*/    }

    .sayfalama a {border-radius:5px;
        background-color: #274472;
        color: #FFFFCC;
        text-decoration: none;
        margin: 2px; width:40px;
        padding: 8px 8px;
        font-family: Lucida Sans Unicode;
        font-size: 14px;
        text-align: center;
    }

        .sayfalama a:hover {
            background-color: #FF6600;
            color: #FFFFCC;
/*            text-decoration: none;
            margin: 1px;
            padding: 8px 8px;
            font-family: Lucida Sans Unicode;
            font-size: 14px;
            text-align: center;
*/        }

canvas {
    display: none;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.simg {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.simgnone {
    display: none;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.btn_slide {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#vid_container, #pdf_container {
    background-color: dimgray;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999990;
    display: none;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0px;
}

#pdf_container {
}

#pdf_back, #pdf_prn, #pdf_dwn, #vid_back, #vid_ok, #vid_del, #vid_start, #vid_stop {
    color: #fff;
    border: none;
    position: absolute;
    z-index: 999992;
    background-color: #000;
    width: 8em;
    height: 8em;
    opacity: 0.6;
    filter: alpha(opacity=60);
    --height: 100%;
}

#vid_ok {
    right: 5%;
    text-align: center;
    vertical-align: middle;
    top: calc(var(--height) * 0.45);
}

#vid_back {
    left: 5%;
    top: calc(var(--height) * 0.45);
}

#vid_del {
    left: 5%;
    bottom: 6%;
}

#pdf_back {
    right: 50px;
    top: 50px;
}

#pdf_prn {
    right: 50px;
    top: 170px;
}

#pdf_dwn {
    right: 50px;
    top: 290px;
}

    #pdf_back:hover, #pdf_prn:hover, #pdf_dwn:hover, #vid_back:hover, #vid_ok:hover, #vid_del:hover {
        color: #ff001a;
    }

#vid_div, #pdf_div, #mFrame {
    position: absolute;
    text-align: right;
    vertical-align: middle;
    z-index: 999991;
    opacity: 1;
    filter: alpha(opacity=100);
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0px;
    width: 100%;
    height: 100%;
}

#pdf_div {
    background: #222;
}

#vid_ok i {
    font-size: 6.5em;
}

#pdf_prn i, #pdf_dwn i {
    font-size: 6em;
}

#vid_back i, #pdf_back i {
    font-size: 7.5em;
}

#vid_start i, #vid_stop i {
    font-size: 6em;
}

#vid_del i {
    font-size: 6.5em;
}

.vid_start {
    margin: 0;
    overflow: hidden;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    --width: 100%;
    max-width: var(--width);
    width: var(--width);
    height: calc(var(--width) * 0.75);
    font-size: 2.8em;
    height: 5em;
}

    .vid_start i {
        width: 80px;
        margin-left: .5em;
        margin-right: .5em;
        margin-top: 2em;
    }

        .vid_start i:hover, .vid_starts i:hover, .vid_oto:hover {
            cursor: pointer;
        }

.vid_starts {
    position: absolute;
    top: -26px; /*margin:0 5px;*/
}

    .vid_starts i {
        margin-top: 15px;
        margin-left: 22px;
        font-size: 1.5rem;
    }

    .vid_starts img {
    }

video {
    background: #222;
    margin: 0 0 20px 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
}

/*button {
    background-color: transparent;
    border: none;
    --width: 100%;
    max-width: var(--width);
    width: var(--width);
    height: calc(var(--width) * 0.75);
    width: 100%;
    --width: 100%;
    height: 100%; calc(var(--width) * 0.75); 
}*/

button:active {
    /*background-color: #cf402f;*/
}

button:hover {
    /*background-color: #cf402f;*/
}

button[disabled] {
    color: #ccc;
}

    button[disabled]:hover {
        background-color: #d84a38;
    }

.flt {
    float: left;
}

.tmr {
    margin-right: 0px;
}

.pdr {
    padding-right: 0px;
    padding-left: 0px;
}

.ver-align {
    vertical-align: top;
}

.ver-align-mid {
    vertical-align: top;
    margin-top: 10px;
}

.fsz {
    font-size: 1rem;
    font-weight: bold;
}

.btn_excel {
    font-size: .75rem;
}

.siblock {
    display: block;
}

.sinone {
    display: none;
}

.pnl {
    height: calc(1.3em + 1.05rem );
    padding: 0.5rem 0.5rem;
}

.div_disable {
    position: absolute;
    left: 0;
    top: 0;
    right: 140px;
    bottom: 0;
    z-index: 999;
}
/*input[type="checkbox"]:disabled {
    background-color: #A91E2C;
    color:yellow;
    opacity: 1;
}
*/ input[type="checkbox"]:checked + label {
    font-weight: bold;
}

input[type="checkbox"]:disabled + label {
    /*    color: #ccc;
*/
}

@media (max-width: 1200px) {
    .duyuru {
        display: none;
    }
}

/*.servis{display:flex;}
.servis [data-toggle="dropdown"]:hover .dropdown-menu {
  position: relative;
  display: inline-block;
    transition: all 0.2s ease;
}*/
.servis_drp {
    position: relative;
}

#servis_div {
    position: absolute;
    z-index: 99999;
    list-style: none;
    display: none;
    top: 0;
    left: 0;
    /*z-index: 1000;
    display: none;
    float: left;*/
    min-width: 14rem;
    padding: 0.7rem 0;
    /*margin: 0.825rem 0 0;*/
    font-size: 0.875rem;
    color: #44476A;
    text-align: left;
    background-color: #e6e7ee;
    background-clip: padding-box;
    border: 0.0625rem solid #D1D9E6;
    border-radius: 0.55rem;
    /*box-shadow: 6px 6px 12px #b8b9be, -6px -6px 12px #ffffff;*/
    box-shadow: inset 3px 3px 6px #ffffff, inset -3px -3px 6px #b8b9be;
}
/*.servisbtn {font-size:.75rem;}*/

/*#servisbtn:hover #dropdownmenu {
    display:block;
}*/
/*.servis .dropdown-menu {
    position: absolute;
    display: block;
    opacity: 0;
    pointer-events: none;
    transition: all 0.2s ease;
  z-index: 1;
}*/

.popup-bubble {
    /* Position the bubble centred-above its parent. */
    position: absolute;
    top: 0px;
    margin-top: 0px;
    text-align: center;
    transform: translate(-45%, 0%);
    /* Style the bubble. */
    background-color: antiquewhite;
    padding: 5px;
    border-radius: 0px;
    font-family: sans-serif;
    overflow-y: auto;
    max-height: 60px;
    border: 1px solid gray;
    /*box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.5);*/
}

.popup-container {
    cursor: auto;
    height: 0;
    position: absolute;
    width: 200px;
}


/*#ltEmbed {position:absolute;width:800px;height:400px;text-align:center;vertical-align:middle;z-index:9999;border:3px solid #A8A6A6;
        opacity:1;filter: alpha(opacity=100);
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -300px;
    margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
    border: 3px solid green;
    padding: 10px;background-color:#fff;
    border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; box-shadow: 1px 1px 2px rgba(0, 0, 0, .2); -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2); -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
}*/
.hide {
    display: none !important
}

.vsb-menu {
    cursor: pointer;
    width: 100%;
    z-index: 1000;
    display: none;
    position: absolute;
    top: 0;
    border: 1px solid #b2b2b2;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    border-radius: 0.55rem;
    font-size: 11px
}

.vsb-js-search-zone {
    position: absolute;
    z-index: 1001;
    width: 95%;
    min-height: 2.8em;
}

    .vsb-js-search-zone input {
        border: 1px solid grey;
        margin-left: 2px;
        width: 96%;
        border-radius: 4px;
        padding: 0.5rem 0.5rem;
        font-weight: 300;
        line-height: 1.5;
    }

.vsb-main {
    position: relative;
    display: block;
    vertical-align: middle
}

.vsb-menu li {
    display: list-item;
    font-size: 12px;
    background-color: #fff;
    min-height: 1.4em;
    padding: .2em
}

    .vsb-menu li:hover {
        background: linear-gradient(#f5f5f5,#e8e8e8)
    }

.vsb-menu ul {
    user-select: none;
    list-style: none;
    white-space: nowrap;
    margin: 0;
    margin-top: 14px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 13px;
    color: #333;
    cursor: pointer;
    overflow-y: auto
}

    .vsb-menu ul p {
        margin-top: 14px;
    }

.vsb-main button {
    width: 100%;
    text-align: left;
    z-index: 1;
    /*border-radius:0;min-width:120px;color:#333;background:#fff!important;border:1px solid #999!important;line-height:20px;font-size:14px;padding:6px 12px;*/
    font-size: 1rem;
    border-radius: 0.55rem;
    box-shadow: inset 2px 2px 5px #b8b9be, inset -3px -3px 7px #ffffff;
    margin: 0px 0px;
    /*height: calc(1.5em + 1.2rem );*/
    padding: 0.5rem 0.5rem;
    font-weight: 300;
    line-height: 1.5;
    color: #44476A;
    background-color: #e6e7ee;
    background-clip: padding-box;
    border: 0.0625rem solid #D1D9E6;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    padding-right: 20px;
}

    .vsb-main button.disabled {
        cursor: not-allowed;
        opacity: .65
    }

.vsb-main .title {
    margin-right: 16px;
    user-select: none;
    max-height: 15px;
    margin-bottom: 10px;
    word-wrap: normal;
}

.vsb-main li:hover {
    background: linear-gradient(#f5f5f5,#e8e8e8)
}

.vsb-main ul {
    white-space: nowrap
}

.vsb-menu li {
    font-size: 14px;
    background-color: #fff;
    min-height: 1.4em;
    padding: .2em 2em .2em 1em
}

.vsb-menu :not(.multi) li.active::before {
    content: "";
    display: inline-block;
    font-size: inherit;
    float: left;
    margin-left: -16px;
    display: inline-block;
    transform: rotate(45deg);
    height: 10px;
    width: 5px;
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
    border-radius: 2px
}

.vsb-menu .multi li {
    font-size: 14px;
    background-color: #fff;
    min-height: 1.4em;
    padding: .2em 2em .2em 26px
}

    .vsb-menu .multi li::before {
        content: "";
        display: inline-block;
        font-size: inherit;
        float: left;
        font-weight: 700;
        margin-left: -22px;
        margin-right: 2px;
        border: 1px solid;
        border-radius: 3px;
        padding: 7px;
        margin-top: 0;
        color: #000
    }

    .vsb-menu .multi li.active::after {
        content: "";
        display: inline-block;
        font-size: inherit;
        color: #333;
        float: left;
        margin-left: -18px;
        display: inline-block;
        transform: rotate(45deg);
        margin-top: 2px;
        height: 8px;
        width: 4px;
        border-bottom: 3px solid #000;
        border-right: 3px solid #000
    }

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    position: absolute;
    right: 10px;
    top: 10px;
}

.succ {
    font: 40px/20px wingdings;
    top: 0px;
    color: limegreen;
    font-weight: bolder;
    width: 80px;
    text-align: center;
}

.fail {
    font: 40px/20px wingdings;
    top: 0px;
    color: red;
    font-weight: bolder;
    width: 80px;
    text-align: center;
}
.succmess {
    font: 22px/11px Arial, Verdana;
    top: 0px;
    color: limegreen;
    font-weight: bolder;
    width: 80px;
    text-align: center;
}

.failmess {
    font: 22px/11px Arial, Verdana;
    top: 0px;
    color: red;
    font-weight: bolder;
    width: 80px;
    text-align: center;
}

#detay_container {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9997;
    display: none;
}

#detayback {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99998;
    background-color: #000;
    /*background: rgba(200, 54, 54, 0.5);*/
    opacity: 0.6;
    filter: alpha(opacity=60);
}

#detay {
    position: absolute;
    width: 1000px;
    height: 600px;
    text-align: center;
    vertical-align: middle;
    z-index: 99999;
    border: 3px solid #A8A6A6;
    opacity: 1;
    filter: alpha(opacity=100);
    /*top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -300px;*/
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /*border: 3px solid green;*/
    padding: 10px;
    background-color: #fff;
    /*    border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; box-shadow: 1px 1px 2px rgba(0, 0, 0, .2); -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, .2); -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, .2);
*/
}

    #detay .loading {
    }

    #detay .header {
        margin-top: 5px;
        width: 800px;
        height: 30px;
        border-bottom: solid 3px #a9a8a8;
        vertical-align: middle;
    }

        #detay .header span {
        }

.sira_btn {
    position: relative;
    width: 100px;
    height: 16px;
    padding: 0px 0px;
    margin-bottom: 0px;
    font-family: Tahoma;
    color: #fff;
    font-weight: bold;
    font-size: 10px;
    background-color: #373636;
    border: none;
}

/*.page-link {
  display: flex;
  align-items: center;
  gap: 12px;
}*/
.page-link {
/*  background: #FFFFFF;
*/  transition: all 0.5s ease-in-out;
 width: clamp(32px, 2.483vw, 96px);
  height: clamp(32px, 2.383vw, 96px);
  border:1px solid #000;
 /*  display: grid;
  align-items: center;
  justify-content: center;
*/  border-radius: 25%;
}
/*.page-link svg {
  width: 32px;*//* clamp(24px, 2.042vw, 64px);*/
  /*height: clamp(24px, 2.042vw, 64px);
}*/
.page-link svg path {
  transition: all 0.5s ease-in-out;
  fill: #1F1F1F;
}
.page-link:hover {
  background-color: #274472;
}
.page-link:hover svg path {
  fill: #FFFFFF;
}

ul.img-feed {list-style: none;z-index:1}

ul.img-feed li {
    float: left;/*width:230px;*/
    height:150px;
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 20px 20px 0px;
}


/*--------------------------------------------------------------
# Search Popup
--------------------------------------------------------------*/
.search-popup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -2;
    -webkit-transition: all 1s ease;
    -khtml-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.search-popup__overlay {
    position: fixed;
    width: 224vw;
    height: 224vw;
    top: calc(90px - 112vw);
    right: calc(50% - 112vw);
    z-index: 3;
    display: block;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-transform: scale(0);
    -khtml-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform .8s ease-in-out;
    -khtml-transition: transform .8s ease-in-out;
    -moz-transition: transform .8s ease-in-out;
    -ms-transition: transform .8s ease-in-out;
    -o-transition: transform .8s ease-in-out;
    transition: transform .8s ease-in-out;
    transition-delay: 0s;
    transition-delay: .3s;
    -webkit-transition-delay: .3s;
    background-color: lightblue;
    opacity: 0.4;
    cursor: url(../media/close.png), auto;

}

.search-popup__content {
    position: fixed;
    width: 0;
    max-width: 560px;
    padding: 30px 15px;
    left: 50%;
    top: 50%;
    opacity: 0;
    z-index: 3;
    -webkit-transform: translate(-50%, -50%);
    -khtml-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;
    -khtml-transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;
    -moz-transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;
    -ms-transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;
    -o-transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;
    transition: opacity 0.5s 0s, width 0.8s 0.8s cubic-bezier(0.225, 0.01, 0.475, 1.01), transform 0.2s 0s;
    transition-delay: 0s, 0.8s, 0s;
    transition-delay: 0s, .4s, 0s;
    transition-delay: .2s;
    -webkit-transition-delay: .2s;
}
.search-popup__form {
    position: relative;
}
      input[type="search"],
      input[type="text"] {
        width: 100%;
        background-color: #fff;
        font-size: 18px;
        color: #000;
        border: 1px solid medium;
        outline: none;
        height: clamp(44px, 2.969vw, 140px);
        padding-left: 30px;
        border-radius: 12px;

      }

.search-popup button {
    padding: 0;
    width: clamp(36px, 2.5vw, 140px);
    height: clamp(36px, 2.5vw, 140px);
    border: 1px solid #274472;
    background: #274472;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: absolute;
    top: 35px;
    right: 20px;
    border-radius: 12px;
    transition: transition;
}
.search-popup button:hover {
    background: #fff;
    color: #274472;
}
    .search-popup button:hover i {
        color: #274472;
    }

.search-popup i {
    margin: 0;
    font-size: clamp(18px, 1.25vw, 106px);
    color: white;
    transition: transition;
}


.search-popup__overlay {
    top: auto;
    bottom: calc(90px - 112vw);
    -webkit-transform: scale(1);
    -khtml-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
    opacity: .8;
    -webkit-transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);
    -khtml-transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);
    -moz-transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);
    -ms-transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);
    -o-transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);
    transition: transform 1.6s cubic-bezier(0.4, 0, 0, 1);
}

    .search-popup__content {
      width: 100%;
      opacity: 1;
      transition-delay: .7s;
      -webkit-transition-delay: .7s;
    }

/* Slider Container 
**************************/
.tp-simpleresponsive ul {
    list-style: none;
}
/* Revolution Slider Overwrite */

/*-	captions -*/
.medium-light{position: absolute; font-weight: 300; font-size: 24px; line-height: 24px; font-family: 'Raleway',Helvetica,Arial,sans-serif; white-space:nowrap; padding:10px; }
.big-light{position: absolute; font-weight: 300; font-size: 36px; line-height: 36px; font-family: 'Raleway',Helvetica,Arial,sans-serif; white-space:nowrap; padding:10px;}
.large-light{position: absolute; font-weight: 300; font-size: 48px; line-height: 48px; font-family: 'Raleway',Helvetica,Arial,sans-serif; white-space:nowrap; padding:10px;}
.very-large-light{position: absolute; font-weight: 300; font-size: 60px; line-height: 60px; font-family: 'Raleway',Helvetica,Arial,sans-serif; white-space:nowrap; padding:10px;}

.medium-strong{position: absolute; font-weight: 600; font-size: 24px; line-height: 24px; font-family: 'Raleway',Helvetica,Arial,sans-serif; white-space:nowrap; padding:10px; }
.big-strong{position: relative; font-weight: 600; font-size: 36px; line-height: 36px; font-family: 'Raleway',Helvetica,Arial,sans-serif; white-space:nowrap; padding:10px;}
.large-strong{position: absolute; font-weight: 600; font-size: 48px; line-height: 48px; font-family: 'Raleway',Helvetica,Arial,sans-serif; white-space:nowrap; padding:10px;}
.very-large-strong{position: absolute; font-weight: 600; font-size: 60px; line-height: 60px; font-family: 'Raleway',Helvetica,Arial,sans-serif; white-space:nowrap; padding:10px;}

.bg-color-success{ background-color:#99cc00 !important;}
.bg-color-info{ background-color:#33cccc !important;}
.bg-color-warning{ background-color:#ff9900 !important;}
.bg-color-danger{ background-color:#cc0000 !important;}
.bg-color-purple{ background-color:#cc66cc !important;}
.bg-color-orange{ background-color:#ff6600 !important;}
.bg-color-white{ background-color:#ffffff !important;}
.bg-color-dark{ background-color:#333 !important;}
.bg-color-none{ background-color:transparent !important}

/*bg-color-transparent*/
.bg-color-white.transparent{	background-color:rgb(255,255,255) !important; 
	background-color: rgba(255,255,255, .7) !important; /* Works on all modern browsers */ }
.bg-color-dark.transparent{	background-color:rgb(51,51,51) !important; 
	background-color: rgba(51,51,51, .7) !important; /* Works on all modern browsers */ }

/*colors*/
.color-white{ color:#ffffff !important;}
.color-dark{ color:#333 !important;}
.color-success{ color:#99cc00 !important;}
.color-info{ color:#33cccc !important;}
.color-warning{ color:#ff9900 !important;}
.color-danger{ color:#cc0000 !important;}
.color-purple{ color:#cc66cc !important;}
.color-orange{ color:#ff6600 !important;}

/* Emphasis*/
.text-muted {color: #cccccc;}
.text-warning {color:#ff9900;}
.text-danger {color:#cc0000;}
.text-success {color:#99cc00;}
.text-info {color:#33cccc;}

/* Align*/

.alignleft { float: left; margin: 0 20px 10px 20px; }
.alignright { float: right;  margin: 0 20px 0px 0px; }
.aligncenter {display: block; margin: 0 auto;}
.alignnone { float: none; margin: 0 auto;}

/*************************************
	-	TP ARROWS 	-
**************************************/

.tp-leftarrow											{	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/large_left.html) no-Repeat top left;	width:40px;	height:40px;   }
.tp-rightarrow											{	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/large_right.html) no-Repeat top left;	width:40px;	height:40px;   }

.tp-leftarrow.round	{z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/small_left.png) no-Repeat top left;	width:24px;	height:24px;  margin-right:0px; margin-top: -12px; float:left; 
	-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
	background-color:#333333 ; /* fallback for browser that not support rgba */
	background-color:rgb(51,51,51) ; 
	background-color: rgba(51,51,51, .6); /* Works on all modern browsers */ }
.tp-rightarrow.round {	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/small_right.png) no-Repeat top right;	width:24px;	height:24px;  margin-right:0px; margin-top: -12px; float:left;	 
	-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
	background-color:#333333 ; /* fallback for browser that not support rgba */
	background-color:rgb(51,51,51) ; 
	background-color: rgba(51,51,51, .6); /* Works on all modern browsers */}
.tp-leftarrow.round:hover, .tp-rightarrow.round:hover { background-position:bottom center;
	background-color:#ffffff ; /* fallback for browser that not support rgba */
	background-color:rgb(255,255,255) ; 
	background-color: rgba(255,255,255, .6); /* Works on all modern browsers */ }


.tp-leftarrow.round-old									{	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/arrow_left.png) no-Repeat top left;	width:26px;	height:26px;  margin-right:4px; float:left; margin-top:-16px;	}
.tp-rightarrow.round-old								{	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/arrow_right.png) no-Repeat top right;	width:26px;	height:26px;  margin-left:4px; float:left;	margin-top:-16px;}

.tp-leftarrow.round-old:hover {background-position:bottom left; background-color:transparent;}
.tp-rightarrow.round-old:hover {background-position:bottom right; background-color:transparent;}

.tp-leftarrow.navbar									{	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/small_left_boxed.png) no-Repeat top left;	width:24px;	height:24px;   float:left;	margin-right:6px; margin-top:7px; min-height:24px;}
.tp-rightarrow.navbar									{	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/small_right_boxed.png) no-Repeat top left;	width:24px;	height:24px;   float:left;	margin-left:6px; margin-top:7px; min-height:24px;}

.tp-leftarrow.navbar:hover, .tp-rightarrow.navbar:hover	{ background-color: transparent; background-position: bottom center;}

.tp-leftarrow.navbar-old								{	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/arrowleft.png) no-Repeat top left;		width:9px;	height:16px;   float:left;	margin-right:8px; margin-top:10px;}
.tp-rightarrow.navbar-old								{	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/arrowright.png) no-Repeat top left;	width:9px;	height:16px;   float:left;	margin-left:8px; margin-top:10px;}
.tp-leftarrow.navbar-old:hover								{ background-position: bottom left; background-color:transparent;}
.tp-rightarrow.navbar-old:hover						{ background-position: bottom right; background-color:transparent;}

.tp-leftarrow.navbar-old.thumbswitharrow				{	margin-right:10px; }
.tp-rightarrow.navbar-old.thumbswitharrow				{	margin-left:0px; }

.tp-leftarrow.square {	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:0px; margin-top:-12px;}
.tp-rightarrow.square {	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/arrow_right2.png) no-Repeat top right;	width:12px;	height:17px;   float:left;	margin-left:0px; margin-top:-12px;}
.tp-leftarrow.square:hover { background-position:bottom left; background-color:transparent;}
.tp-rightarrow.square:hover { background-position:bottom right; background-color:transparent;}

.tp-leftarrow.square-old								{	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/arrow_left2.png) no-Repeat top left;	width:12px;	height:17px;   float:left;	margin-right:8px; margin-top:-12px;}
.tp-rightarrow.square-old								{	z-index:100;cursor:pointer; position:relative;	background:url(../../../img/theme/revolution/arrow_right2.png) no-Repeat top right;	width:12px;	height:17px;   float:left;	margin-left:8px; margin-top:-12px;}

.tp-leftarrow.square-old:hover	{background-position:bottom left; background-color:transparent;}
.tp-rightarrow.square-old:hover	{background-position:bottom right; background-color:transparent;}

.tp-leftarrow.default									{	background:url(../../../img/theme/revolution/large_left.png) no-Repeat top left;	width:55px;	height:80px ;
	background-color:#ffffff ; /* fallback for browser that not support rgba */
	background-color:rgb(255,255,255) ; 
	background-color: rgba(255,255,255, .6); /* Works on all modern browsers */ 
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px ;}
.tp-rightarrow.default { background:url(../../../img/theme/revolution/large_right.png) no-Repeat top left;width:55px;	height:80px;
	background-color:#ffffff; /* fallback for browser that not support rgba */
	background-color:rgb(255,255,255); 
	background-color: rgba(255,255,255, .6); /* Works on all modern browsers */ 
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px ;}

.tp-leftarrow:hover, .tp-rightarrow:hover {		
	background-color:#333333; /* fallback for browser that not support rgba */
	background-color:rgb(255,255,255); 
	background-color: rgba(255,255,255, .8); /* Works on all modern browsers */ 
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px ;}
	
.tp-bannershadow.tp-shadow1 {	background:url(../../../img/theme/revolution/shadow1.png) no-repeat; background-size:100%; width:890px; height:60px; bottom:-60px;}
.tp-bannershadow.tp-shadow2 {	background:url(../../../img/theme/revolution/shadow2.png) no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}
.tp-bannershadow.tp-shadow3 {	background:url(../../../img/theme/revolution/shadow3.png) no-repeat; background-size:100%; width:890px; height:60px;bottom:-60px;}


.tp-loader 	{	background:url(../../../img/theme/revolution/loader.gif) no-repeat 10px 10px; background-color:#fff;  margin:-22px -22px; top:50%; left:50%; z-index:10000; position:absolute;width:44px;height:44px;
				border-radius: 3px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
			}

@media (max-width: 490px) {
    .slider-wrapper {
        padding-top: 160px;
    }

}
.search-block {margin-right:20px;}

@media (max-width: 490px) {
    .title-banner {
        padding-top: 180px ;
    }
    .title-bannerout {
/*        height: clamp(80px, 3.625vw, 950px);
*/        background-position: -400px 0px;
    }

    .content-a { max-width:200px;}
}

